--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1745710322.00809'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1745710321.88936'
    into_interval: 1W
    time: '1745710322.0078'
  minmax: 
    max: '1745710321.88936'
    min: '1745628236.92453'
    mtime: '1745710321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1745710321.88936'
    path: 02STAMP
    type: new
  - 
    epoch: '1745710257.57887'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1745709683.22255'
    path: id/S/SH/SHINGO/JQ-Lite-0.39.meta
    type: new
  - 
    epoch: '1745709683.22095'
    path: id/S/SH/SHINGO/JQ-Lite-0.39.readme
    type: new
  - 
    epoch: '1745709683.2091'
    path: id/S/SH/SHINGO/JQ-Lite-0.39.tar.gz
    type: new
  - 
    epoch: '1745709652.73305'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1745709481.9767'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1745709481.94461'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1745709481.58645'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1745709282.24695'
    path: id/S/SH/SHINGO/JQ-Lite-0.38.meta
    type: new
  - 
    epoch: '1745709282.24548'
    path: id/S/SH/SHINGO/JQ-Lite-0.38.readme
    type: new
  - 
    epoch: '1745709282.2312'
    path: id/S/SH/SHINGO/JQ-Lite-0.38.tar.gz
    type: new
  - 
    epoch: '1745709190.83083'
    path: id/B/BU/BURAK/CHECKSUMS
    type: new
  - 
    epoch: '1745709036.89945'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0400.meta
    type: new
  - 
    epoch: '1745709036.89792'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0400.readme
    type: new
  - 
    epoch: '1745709036.88444'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0400.tar.gz
    type: new
  - 
    epoch: '1745708868.78724'
    path: id/S/SH/SHINGO/JQ-Lite-0.37.meta
    type: new
  - 
    epoch: '1745708868.78576'
    path: id/S/SH/SHINGO/JQ-Lite-0.37.readme
    type: new
  - 
    epoch: '1745708868.77368'
    path: id/S/SH/SHINGO/JQ-Lite-0.37.tar.gz
    type: new
  - 
    epoch: '1745708623.90246'
    path: id/S/SH/SHINGO/JQ-Lite-0.36.meta
    type: new
  - 
    epoch: '1745708623.90105'
    path: id/S/SH/SHINGO/JQ-Lite-0.36.readme
    type: new
  - 
    epoch: '1745708623.88682'
    path: id/S/SH/SHINGO/JQ-Lite-0.36.tar.gz
    type: new
  - 
    epoch: '1745708446.5112'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.29.meta
    type: new
  - 
    epoch: '1745708446.49706'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.29.tar.gz
    type: new
  - 
    epoch: '1745708342.30016'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1745708342.28923'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1745708342.21505'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1745708342.11688'
    path: 00whois.xml
    type: new
  - 
    epoch: '1745708342.10627'
    path: 00whois.html
    type: new
  - 
    epoch: '1745708123.05224'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1000.meta
    type: new
  - 
    epoch: '1745708123.05083'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1000.readme
    type: new
  - 
    epoch: '1745708123.03753'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1000.tar.gz
    type: new
  - 
    epoch: '1745707964.25566'
    path: id/U/UX/UXYZAB/CHECKSUMS
    type: new
  - 
    epoch: '1745707960.97892'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1745707958.87734'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1745707954.96151'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1745707952.5112'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1745707950.25673'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1745707942.09564'
    path: id/F/FA/FAYLAND/CHECKSUMS
    type: new
  - 
    epoch: '1745707941.11124'
    path: id/D/DO/DOMERO/CHECKSUMS
    type: new
  - 
    epoch: '1745707940.65714'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1745707799.90726'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0400.meta
    type: new
  - 
    epoch: '1745707799.90592'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0400.readme
    type: new
  - 
    epoch: '1745707799.891'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0400.tar.gz
    type: new
  - 
    epoch: '1745707477.17025'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.28.meta
    type: new
  - 
    epoch: '1745707477.15705'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.28.tar.gz
    type: new
  - 
    epoch: '1745706766.64133'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0100.meta
    type: new
  - 
    epoch: '1745706766.63964'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0100.readme
    type: new
  - 
    epoch: '1745706766.62664'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0100.tar.gz
    type: new
  - 
    epoch: '1745703813.87155'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.27.meta
    type: new
  - 
    epoch: '1745703813.85959'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.27.tar.gz
    type: new
  - 
    epoch: '1745700736.37223'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1745697542.57983'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0911.tar.gz
    type: delete
  - 
    epoch: '1745697542.57727'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0911.readme
    type: delete
  - 
    epoch: '1745697542.56205'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0911.meta
    type: delete
  - 
    epoch: '1745695840.66838'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0305.meta
    type: new
  - 
    epoch: '1745695840.66696'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0305.readme
    type: new
  - 
    epoch: '1745695840.65393'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0305.tar.gz
    type: new
  - 
    epoch: '1745694899.36934'
    path: id/N/NH/NHORNE/XML-PP-0.03.meta
    type: new
  - 
    epoch: '1745694899.36798'
    path: id/N/NH/NHORNE/XML-PP-0.03.readme
    type: new
  - 
    epoch: '1745694899.35239'
    path: id/N/NH/NHORNE/XML-PP-0.03.tar.gz
    type: new
  - 
    epoch: '1745693561.87725'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1745692335.61718'
    path: id/N/NH/NHORNE/XML-PP-0.02.meta
    type: new
  - 
    epoch: '1745692335.61578'
    path: id/N/NH/NHORNE/XML-PP-0.02.readme
    type: new
  - 
    epoch: '1745692335.60065'
    path: id/N/NH/NHORNE/XML-PP-0.02.tar.gz
    type: new
  - 
    epoch: '1745691162.63343'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0914.meta
    type: new
  - 
    epoch: '1745691162.63206'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0914.readme
    type: new
  - 
    epoch: '1745691162.6208'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0914.tar.gz
    type: new
  - 
    epoch: '1745690684.69746'
    path: id/O/OL/OLIVER/App-Netdisco-2.085000.meta
    type: new
  - 
    epoch: '1745690684.48263'
    path: id/O/OL/OLIVER/App-Netdisco-2.085000.tar.gz
    type: new
  - 
    epoch: '1745689740.59874'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0304.meta
    type: new
  - 
    epoch: '1745689740.59742'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0304.readme
    type: new
  - 
    epoch: '1745689740.58286'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0304.tar.gz
    type: new
  - 
    epoch: '1745686742.47611'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0305.tar.gz
    type: delete
  - 
    epoch: '1745686742.47317'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0305.readme
    type: delete
  - 
    epoch: '1745686742.45593'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0305.meta
    type: delete
  - 
    epoch: '1745686340.0877'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1745685476.22374'
    path: id/D/DD/DDUMONT/App-Cme-1.042.meta
    type: new
  - 
    epoch: '1745685476.2224'
    path: id/D/DD/DDUMONT/App-Cme-1.042.readme
    type: new
  - 
    epoch: '1745685476.20592'
    path: id/D/DD/DDUMONT/App-Cme-1.042.tar.gz
    type: new
  - 
    epoch: '1745684458.45138'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.11.meta
    type: new
  - 
    epoch: '1745684458.45011'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.11.readme
    type: new
  - 
    epoch: '1745684458.43798'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.11.tar.gz
    type: new
  - 
    epoch: '1745680345.28186'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.10.meta
    type: new
  - 
    epoch: '1745680345.27987'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.10.readme
    type: new
  - 
    epoch: '1745680344.57714'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.10.tar.gz
    type: new
  - 
    epoch: '1745679631.03801'
    path: id/U/UX/UXYZAB/dbd_mock_dump_data-.meta
    type: new
  - 
    epoch: '1745679631.03575'
    path: id/U/UX/UXYZAB/dbd_mock_dump_data-.readme
    type: new
  - 
    epoch: '1745679630.33067'
    path: id/U/UX/UXYZAB/dbd_mock_dump_data-.tar.gz
    type: new
  - 
    epoch: '1745677574.20329'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1745672341.74677'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.12.0.tar.gz
    type: delete
  - 
    epoch: '1745672341.74496'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.12.0.readme
    type: delete
  - 
    epoch: '1745672341.74307'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.12.0.meta
    type: delete
  - 
    epoch: '1745672341.74116'
    path: id/R/RR/RRWO/Data-Pageset-Exponential-v0.4.0.tar.gz
    type: delete
  - 
    epoch: '1745672341.7385'
    path: id/R/RR/RRWO/Data-Pageset-Exponential-v0.4.0.readme
    type: delete
  - 
    epoch: '1745672341.73638'
    path: id/R/RR/RRWO/Data-Pageset-Exponential-v0.4.0.meta
    type: delete
  - 
    epoch: '1745672341.73443'
    path: id/R/RR/RRWO/Crypt-URandom-MonkeyPatch-v0.1.0.tar.gz
    type: delete
  - 
    epoch: '1745672341.73244'
    path: id/R/RR/RRWO/Crypt-URandom-MonkeyPatch-v0.1.0.readme
    type: delete
  - 
    epoch: '1745672341.73049'
    path: id/R/RR/RRWO/Crypt-URandom-MonkeyPatch-v0.1.0.meta
    type: delete
  - 
    epoch: '1745672341.72841'
    path: id/R/RR/RRWO/Common-Log-Parser-v0.1.0.tar.gz
    type: delete
  - 
    epoch: '1745672341.72598'
    path: id/R/RR/RRWO/Common-Log-Parser-v0.1.0.readme
    type: delete
  - 
    epoch: '1745672341.71107'
    path: id/R/RR/RRWO/Common-Log-Parser-v0.1.0.meta
    type: delete
  - 
    epoch: '1745668742.25038'
    path: id/N/NH/NHORNE/CGI-Info-0.96.tar.gz
    type: delete
  - 
    epoch: '1745668742.24586'
    path: id/N/NH/NHORNE/CGI-Info-0.96.readme
    type: delete
  - 
    epoch: '1745668742.23148'
    path: id/N/NH/NHORNE/CGI-Info-0.96.meta
    type: delete
  - 
    epoch: '1745668712.72559'
    path: id/S/SK/SKIM/Data-Person-0.05.meta
    type: new
  - 
    epoch: '1745668712.72381'
    path: id/S/SK/SKIM/Data-Person-0.05.readme
    type: new
  - 
    epoch: '1745668712.70896'
    path: id/S/SK/SKIM/Data-Person-0.05.tar.gz
    type: new
  - 
    epoch: '1745668346.56215'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1745668155.9738'
    path: id/N/NH/NHORNE/XML-PP-0.01.meta
    type: new
  - 
    epoch: '1745668155.9724'
    path: id/N/NH/NHORNE/XML-PP-0.01.readme
    type: new
  - 
    epoch: '1745668155.96046'
    path: id/N/NH/NHORNE/XML-PP-0.01.tar.gz
    type: new
  - 
    epoch: '1745667755.78471'
    path: id/S/SK/SKIM/Data-Text-Simple-0.03.meta
    type: new
  - 
    epoch: '1745667755.78302'
    path: id/S/SK/SKIM/Data-Text-Simple-0.03.readme
    type: new
  - 
    epoch: '1745667755.76724'
    path: id/S/SK/SKIM/Data-Text-Simple-0.03.tar.gz
    type: new
  - 
    epoch: '1745666270.77638'
    path: id/S/SK/SKIM/Mo-utils-Number-0.02.meta
    type: new
  - 
    epoch: '1745666270.77468'
    path: id/S/SK/SKIM/Mo-utils-Number-0.02.readme
    type: new
  - 
    epoch: '1745666270.75887'
    path: id/S/SK/SKIM/Mo-utils-Number-0.02.tar.gz
    type: new
  - 
    epoch: '1745661139.87999'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1745661070.14247'
    path: id/D/DO/DOMERO/glog-1.0.5-1.meta
    type: new
  - 
    epoch: '1745661070.14097'
    path: id/D/DO/DOMERO/glog-1.0.5-1.readme
    type: new
  - 
    epoch: '1745661070.12691'
    path: id/D/DO/DOMERO/glog-1.0.5-1.tar.gz
    type: new
  - 
    epoch: '1745654949.36129'
    path: id/S/SK/SKAJI/Command-Runner-0.201.meta
    type: new
  - 
    epoch: '1745654949.34481'
    path: id/S/SK/SKAJI/Command-Runner-0.201.tar.gz
    type: new
  - 
    epoch: '1745651070.12683'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1745650351.52991'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1745635958.37423'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1745632345.99048'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1745632339.12505'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1745632195.81063'
    path: id/M/MA/MANWAR/Map-Tube-4.09.meta
    type: new
  - 
    epoch: '1745632195.80888'
    path: id/M/MA/MANWAR/Map-Tube-4.09.readme
    type: new
  - 
    epoch: '1745632195.78483'
    path: id/M/MA/MANWAR/Map-Tube-4.09.tar.gz
    type: new
  - 
    epoch: '1745628752.68602'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1745628236.9409'
    path: id/F/FA/FAYLAND/Dist-Zilla-Plugin-ReadmeFromPod-0.39.meta
    type: new
  - 
    epoch: '1745628236.93961'
    path: id/F/FA/FAYLAND/Dist-Zilla-Plugin-ReadmeFromPod-0.39.readme
    type: new
  - 
    epoch: '1745628236.92453'
    path: id/F/FA/FAYLAND/Dist-Zilla-Plugin-ReadmeFromPod-0.39.tar.gz
    type: new
